uuid: 5e93259c-e411-4d9b-a707-33172a222d1e
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - stable9
_core:
  default_config_hash: XqdhRTIfjgkSTBL-WtfsStngpA1B7I9_ajAh3cVOk5s
id: stable9_localgov_messages_scarfolk
theme: stable9
region: sidebar_first
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: Messages
  label_display: '0'
  provider: system
visibility: {  }
